
QGIS Application - Bug report #14674

Wrong size of legend symbols when using Geometry generator symbology

2016-04-13 01:56 AM - salvatore fiandaca

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22638

Description

Using a shapefile point with 'Geometry

generator 'with the following formula <buffer ($ geometry, 2)> so everything is right;

just go to see the legend (in the TOC) I get symbols exaggeratedly

great !!!

video:

https://onedrive.live.com/redir?resid=C803878C5BFD5896!1062&#38;authkey=!ABdY0upeqfQERrM&#38;ithint=video%2cmp4

History

#1 - 2016-04-13 07:48 AM - Giovanni Manghi

- Category set to Map Legend

- Operating System deleted (Windows)

- Subject changed from Geometry generator and legend to Wrong size of legend symbols when using Geometry generator symbology

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
